{
  "usingComponents": {
    "van-row": "@vant/weapp/row/index",
    "van-cell": "@vant/weapp/cell/index",
    "van-dropdown-menu": "@vant/weapp/dropdown-menu/index",
    "van-dropdown-item": "@vant/weapp/dropdown-item/index",
    "van-col": "@vant/weapp/col/index"
  },
  "navigationBarTitleText": "活动介绍"
}